Bug 107010 - PLURAL DOESN'T TAKE APOSTROPHE
PLURAL DOESN'T TAKE APOSTROPHE
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 07:47 EDT by tony
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 12:47:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tony 2003-10-14 07:47:58 EDT
Description of problem:
SPELLING IN SERVICES: PLURAL DOESN'T TAKE APOSTROPHE (CPUs -NOT CPU'S)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. RUN SERVICES
2.
3.
    
Actual results:
"The irqbalance daemon will distribute interrupts across the cpu's on a
multiprocessor system with the purpose of spreading the load. processname:
irqbalance"


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-10-14 11:31:13 EDT
Fixed, will be in future builds whenever they're done.
Comment 2 Seth Vidal 2003-11-07 01:22:31 EST
Close, Fixed.
Comment 3 Alan Cox 2004-06-21 12:47:54 EDT
You missed the intel cpu's string ..

refixed


Note You need to log in before you can comment on or make changes to this bug.